<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Ramda.js</title>
  <link rel="stylesheet" href="homework-3.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital@1&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="normalize.css">
</head>
<body>
<div class="wrap">
  <a href="https://ramdajs.com/">Ramda.js</a>

</div>
<header>
  <table>
    <tr>
      <td></td>
      <td>Functional Programming</td>
      <td>Ramda</td>
      <td>Fantasy Land Spec</td>
      <td>Node.js for all</td>
    </tr>
  </table>
</header>
<footer>
  <ul>
    <li>Ramda</li>
    <li>Why Ramda?</li>
    <li>Wat's different</li>
    <li>Introductions</li>
    <li>Philosophy</li>
    <li>Copiright &copy; 2018</li>
  </ul>
</footer>
</body>
</html>